#!/bin/sh

set -eu

# ----------------------------------------------------------------------
echo TESTING: shelldap --version
TERM=xterm shelldap --version | ( ! grep -vE '^shelldap [0-9a-z.+-:~]+$' )
